agent_id: ghl-chat-widget-manager
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: B-Thread
purpose: Configure and manage GHL chat widgets; custom prompts, routing logic, handoff to voice agent
status: ready
created: 2026-02-24
